### Constructor

# PapersDocument LinkDest new_fit

#### Declaration [src]

    PpsLinkDest*
    pps_link_dest_new_fit (
      gint page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

#### Return value

Type: `PpsLinkDest`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.